@charset "utf-8";
/*
 * snippet
 * --------------------------------------------------
 */
.content h1 {
  font-size: 24px;
  line-height: 28px;
  font-weight: bold;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  color:#000;
  text-align: center;
  margin: 30px auto;
}
.content .textarea {
  padding: 0px 30px;
}
.content .bnr {
  margin: 20px auto 0px;
  text-align: center;
}
